@charset "utf-8";

* {	box-sizing:border-box;
	-moz-box-sizing:border-box;
	font-size:11px;
	font-family:Arial, Verdana;
}

body {
	margin:0;
	padding:0;
	font-size:100.01%;
	background-color:#FFFFFF;
	color:#333333;
}

img {border:0;}

a{color:#333333; text-decoration:none;}
a:hover{color:#333333; text-decoration:none;}
a:link{color:#333333; text-decoration:none;}
a:active{color:#333333; text-decoration:none;}

A.hoverLink{text-decoration:none;z-index:98;}
A.hoverLink SPAN{display:none; text-decoration:none;}
A.hoverLink:hover{position:relative; text-decoration:none;}
A.hoverLink:hover SPAN{display:block; text-decoration:none; position:absolute; top:0px; left:21px; width:215px; padding:4px; background-color:#F0F0F0; color:#333333; border:1px solid #000000; z-index:98;}

form, table, tr, th, td {
	margin:0;
	padding:0;
	border:none;
	border-collapse:collapse;
}

.floatL{float:left; display:inline;}
.floatR{float:right; display:inline;}
.clear{clear:both; overflow:hidden; height:0;}
.none{display:none;}

#wrapper{margin:0; padding:0; width:980px;}
#header{margin:0; padding:0; width:100%; height:68px; border-bottom:5px solid #DB0100;}
#header DIV.title{float:left; width:655px;}
#header IMG.pccw{margin:20px 15px 15px 20px;}
#header IMG.portal_title{margin:30px 0 0 15px;}
#header IMG.bizNetvigator{margin:20px 15px 15px 15px;}

#topnav{margin:0; padding:0; width:100%; height:42px; background:url('/webtemplate/images/topnav_bg.jpg') repeat-x top left;}
#topnav h1{margin:0; padding:12px 0 0 40px; font-weight:bold; font-size:18px; color:#FFFFFF;}

#content{margin:0; padding:0; width:980px; border-top:1px solid #FFFFFF;}
.main{height:480px; background:url("/webtemplate/images/main_background.jpg") no-repeat top left;}
.inside{height:100%; background:url("/webtemplate/images/grey_gradient.jpg") repeat-x bottom left;}
.admin_portal_wrap{margin:60px 0 0 560px; padding:0; background:url('/webtemplate/images/admin_portal_body.jpg') repeat-y top left;}
.admin_portal{margin:10px 20px 0 20px; padding:0; width:338px;}
.admin_portal td{padding:0 0 10px 0;}
.admin_portal td DIV.error_message{margin:0; padding:0 0 0 1px; font-size:12px; color:#D70000; font-weight:bold;}
.text_field{margin:0 5px 0 0; padding:0; width:200px; height:25px; border:1px solid #666666; background-color:#FFFFFF;}
.checkbox{margin-left:-1px;}
.forgot_pwd a, 
.forgot_pwd a:hover,
.forgot_pwd a:link,
.forgot_pwd a:active{text-decoration:underline;}
#portal_help{display:none;}

#content .title{margin:35px 0 10px 55px; padding:0;}
#content .form_message{margin:0 0 35px 0; color:#D70000; font-weight:bold; font-size:18px;}
#content .pwd_form{float:left; display:inline; margin:0; padding:50px 0 20px 55px; width:650px;}
#content .pwd_form table{margin:0; padding:0; width:400px;}
#content .pwd_form table td{margin:0; padding:0 0 12px 0; font-size:12px; height:20px;}
#content .pwd_form table td.title{width:160px;}
#content .pwd_form input.text_field{width:240px; height:18px;}
#content .banner_wrap{float:right; display:inline; margin:0; padding:50px 50px 20px 0;}
#content a:hover {  color:#F8991C; text-decoration:underline; }
#content a.active { color:#F8991C; text-decoration:underline;}

.footer_wrap{margin:0; padding:0; width:100%; height:40px; border-top:5px solid #58585A;}
.footer{margin:0; padding:15px 10px 15px 10px; height:10px;}
.footer .link{float:left;}
.footer .copyright{float:right;}